[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SECURITY] Fedora 10 Update: icu-4.0-3.1.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-6273
2009-06-15 22:04:58
--------------------------------------------------------------------------------

Name        : icu
Product     : Fedora 10
Version     : 4.0
Release     : 3.1.fc10
URL         : http://www.icu-project.org/
Summary     : International Components for Unicode
Description :
Tools and utilities for developing with icu.

--------------------------------------------------------------------------------
Update Information:

CVE-2009-0153 Handle illegal sequences consistently
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 11 2009 Caolan McNamara <caolanm redhat com> - 4.0-3.1
- Resolves: rhbz#505369 CVE-2009-0153 Handle illegal sequences consistently
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #503071 - CVE-2009-0153 icu: XSS vulnerability due to improper invalid byte sequence handling
        https://bugzilla.redhat.com/show_bug.cgi?id=503071
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update icu' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]